#Jconfirm-container {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 9999;
	text-align: center;
}

#Jconfirm-content {
	width: 350px;
	background-color: rgba(233, 233, 233, 1);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.62);
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30vh;
}

#Jconfirm-content-top {
	width: 100%;
	height: auto;
	text-align: left;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	font-size: 18px;
	color: black;
	padding: 15px;
	min-height: 60px;
}

#Jconfirm-content-bottom {
	width: 100%;
	height: 30px;
}

#Jconfirm-content-buttonok {
	height: 100%;
	width: 50%;
	font-size: 15px;
	float: right;
	background-color: #22762f;
	-webkit-appearance: none;
	border: none;
	color: white;
}

#Jconfirm-content-buttoncancel {
	height: 100%;
	font-size: 15px;
	width: 50%;
	float: left;
	background-color: #651515;
	-webkit-appearance: none;
	border: none;
	color: white;
}

#Jconfirm-content-buttoncancel:hover, #Jconfirm-content-buttoncancel:active {
	background-color: #370a0a;
	cursor: pointer;
}

#Jconfirm-content-buttonok:hover, #Jconfirm-content-buttonok:active {
	background-color: #1d5a13;
	cursor: pointer;
}